help.open Shows a help document
Usage
help.open [-n] [-m] [document: string]
Description

Finds the first available help browser in the current frame then opens the specified [document]. If no [document] is specified it the documentation index is shown. If no help browser is available, a new one is created. [document] can be an absolute path or a relative one: in this case the document is searched in the KVIrc documentation directory.
If no document has been found using absolute and relative paths, the first document matching [document] in the help search database is shown. Otherwise, an error page is displayed. The help browser has limited HTML browsing capabilities: you can use it to view simple HTML files on your filesystem.
This command is exported by the "help" module.

Switches

-m | --mdi
The created browser is a MDI window, otherwise it is a static window.
-n | --new
The window creation is forced even if there are other help browsers already open.

Examples
help.open /home/pragma/myfile.html //absolute path help.open cmd_snd.play.html //relative path help.open "Binding operator" //keyword search, remember quoting help.open OnNickServAuth //keyword search for an event help.open \$my.user //keyword search, $ needs to be escaped

Index, Commands